Which pod should be use for InstaMojoiOS on Xcode 8.3.2

Posted in General by Mrugesh Tank Mon Dec 18 2017 13:09:52 GMT+0000 (UTC)·Viewed 234 times

Which pod version should I use for "InstaMojoiOS" on Xcode 8.3.2. We've project in Swift 3.1. I've tried with "0.0.2" but it giving error that "module compiled with swift 4 cannot be imported in swift 3.1"
  
Markdown is allowed